#formCitas .subtit-form{
	background-color: #0053ce;
	color:white;
	margin:15px;
	margin-left: 2px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#formCitas .contTexto p{
		font-family: "PT Sans Narrow",sans-serif;
		font-size: 1.2em;
	}
#formCitas input.bordeColor{
	border: #A4C6FD 1px solid;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	border: 1px solid rgba(0,0,0,0.2);
	border-style: dotted;
	font-size: 0.95em;
	cursor: pointer;
	height: 50px;
}
#formCitas .contenedorHoras{
	width: 150px;
}
#formCitas select.horas {
	width: 95%;
    height: 50px;
    text-align: center;
    cursor: default;
    border: #A4C6FD 1px solid;
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 10px;
    border: 1px solid rgba(0,0,0,0.2);
	border-style: dotted;
    font-size: 0.95em;
    background: linear-gradient(to right,#fff 0,#f5f5f5 calc(100% - 50px),#fff calc(100% - 50px),#f9f6f6 calc(100% - 50px),#e9e9e9 90%);
}
#formCitas .btnGuardarCita{
    width: initial;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
	margin-top: 50px;
    margin-left: 10px;
}
button[name=enviar]{
	background-color: #0053ce!important;
	text-shadow: 2px 2px 2px rgba(0,0,0,.45);
	color: #fff;
	margin: 0;
	border-radius: 8px;
	height: 45px;
	min-height: 45px;
	margin: 45px 10px 45px 0px;
	}
button[name=enviar]{
	font-size: 1.2em;
	width: 30%;
}
button[name=enviar] i {
	background-color: #0053ce!important;
	padding-bottom: 10px;
	float: left;
	margin-top: 12px;
	margin-left: 10px;
	}

button[name=enviar] i span {
	margin-left: 15px;
	font-family: "PT Sans Narrow",sans-serif;
		}
.content-select select{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}		
/* Eliminamos la fecha que por defecto aparece en el desplegable */
.content-select select::-ms-expand {
    display: none;
}
.content-select{
	max-width: 160px;
	position: relative;
}
 
.content-select select{
	display: inline;
	width: 20%;
	/* cursor: pointer; */
	padding: 7px 10px;
	height: 42px;
	/* outline: 0; */
	border: 0;
	border-radius: 0;
	background: #ffffff;
	color: #211f1f;
	font-size: 0.8em;
	/* color: #999; */
	/* font-family: 
	'Quicksand', sans-serif; */
	border: 1px solid rgba(0,0,0,0.2);
	border-style: dotted;
	/* border-radius: 10px; */
	position: relative;
	transition: all 0.25s ease;
}
 
.content-select select:hover{
	background: #0053ce;
	color:white;
}
.content-select select:active{
	background: #0053ce;
	color:white;
}
 
/* 
Creamos la fecha que aparece a la izquierda del select.
Realmente este elemento es un cuadrado que s?lo tienen
dos bordes con color y que giramos con transform: rotate(-45deg);
*/
.content-select i{
	position: absolute;
	right: 10px;
	top: calc(59% - 13px);
	width: 12px;
	height: 12px;
	display: inline;
	border-left: 3px solid #0053ce;
	border-bottom: 3px solid #0053ce;
	transform: rotate(-45deg); /* Giramos el cuadrado */
	transition: all 0.25s ease;
}
 
.content-select:hover i{
	margin-top: 3px;
}
/*form select{
	width: 20%;
    height: 50px;
    text-align: center;
    cursor: auto;
    border: #A4C6FD 1px solid;
    margin-right: 10px;
    border-width: thin;
    font-size: 0.98em;
    background: linear-gradient(to right,#fff 0,#f5f5f5 calc(100% - 40px),#fff calc(100% - 40px),#f9f6f6 calc(100% - 40px),#e9e9e9 100%);
	content: "\f107"!important;
    font: normal normal normal 18px/1 FontAwesome;
    color: #0053ce;
	}*/